Bug 729757 - Bad Media Error while Installing Feodra 15 into VDI image (Virtual Box)
Summary: Bad Media Error while Installing Feodra 15 into VDI image (Virtual Box)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 15
Hardware: i386
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 18:23 UTC by RAMASAMY.M
Modified: 2012-08-07 14:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 14:50:39 UTC


Attachments (Terms of Use)
Virtualbox configuration added. (144.90 KB, image/jpeg)
2011-08-12 02:54 UTC, RAMASAMY.M
no flags Details
Log 1 (85.68 KB, text/plain)
2011-08-16 03:04 UTC, RAMASAMY.M
no flags Details
Log 2 (67.17 KB, text/plain)
2011-08-16 03:05 UTC, RAMASAMY.M
no flags Details
Log 3 (86.07 KB, text/plain)
2011-08-16 03:05 UTC, RAMASAMY.M
no flags Details
boot.log (3.37 KB, text/plain)
2011-08-16 17:42 UTC, RAMASAMY.M
no flags Details
log files (35.96 KB, application/x-zip-compressed)
2011-08-16 17:47 UTC, RAMASAMY.M
no flags Details

Description RAMASAMY.M 2011-08-10 18:23:57 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a fedora linux image on virtual box
2.create CD drive and set Live FEDORA 15 ISO file on that
3.create VDI disk on that (SATA) - Dynamically expanded
4.Login into Live Fedora.
5.Click on Install to hard drive
6.Note while copying 650+ MB it give that BAD MEDIA ERROR.
7.Screen shots attached
  
Actual results:


Expected results:


Additional info:

Comment 1 RAMASAMY.M 2011-08-12 02:54:35 UTC
Created attachment 517933 [details]
Virtualbox configuration added.

Attachment added for configuration.

Comment 2 Brian Lane 2011-08-16 00:17:42 UTC
Please attach the logs from /tmp/*log and /var/log/messages to this bug as individual files.

Comment 3 RAMASAMY.M 2011-08-16 03:04:35 UTC
Created attachment 518382 [details]
Log 1

Log file 1 attached

Comment 4 RAMASAMY.M 2011-08-16 03:05:01 UTC
Created attachment 518383 [details]
Log 2

Log 2

Comment 5 RAMASAMY.M 2011-08-16 03:05:39 UTC
Created attachment 518384 [details]
Log 3

Log of third try.

Comment 6 Chris Lumens 2011-08-16 14:20:53 UTC
We need the log files and screenshot from while you're running the live environment, not for just virtualbox.  Those doesn't really help us.

Comment 7 RAMASAMY.M 2011-08-16 17:42:40 UTC
Created attachment 518548 [details]
boot.log

boot log

Comment 8 RAMASAMY.M 2011-08-16 17:47:33 UTC
Created attachment 518551 [details]
log files

log files

Comment 9 Brian Lane 2011-08-16 17:51:59 UTC
Please no zips, tars, compressed files. Individual text files, tagged as text/plain (bugzilla's autodetect doesn't generally work so you have to select it).

Comment 10 Fedora End Of Life 2012-08-07 14:50:43 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.